test:
	echo "as-a-code is working"

setup:
	ansible-galaxy install -r requirements.txt

ping:
	ansible all -i inventory.ini -u root -m ping

create:
	ansible-playbook create.yml -i inventory.ini --ask-vault-pass


